import './demo11.css';
import DatePicker2 from '..';
import React from 'react';
import ReactDOM from 'react-dom';

const { RangePicker } = DatePicker2;

function extraFooterRender() {
  return <div className="extra-footer">额外页脚扩展区</div>;
}

ReactDOM.render(<div>
  <DatePicker2
    extraFooterRender={extraFooterRender}
    // @ts-ignore
    showOk />
  <br /><br />
  <RangePicker extraFooterRender={extraFooterRender} />
</div>, document.getElementById('date-picker2-demo-11'));

